Bug 1474063 - [abrt] xfce4-panel: wrapper-1.0 killed by signal 11
[abrt] xfce4-panel: wrapper-1.0 killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:667e9062d6503af8e933562c961...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-23 10:03 EDT by Marcin
Modified: 2017-07-23 10:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.35 KB, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details
File: core_backtrace (279 bytes, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details
File: cpuinfo (1.20 KB, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details
File: dso_list (8.92 KB, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details
File: environ (1.54 KB, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details
File: maps (44.39 KB, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details
File: open_fds (354 bytes, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-23 10:03 EDT, Marcin
no flags Details

  None (edit)
Description Marcin 2017-07-23 10:03:32 EDT
Description of problem:
Just after logging in abrt poped up with info on wrapper had been killed.

Version-Release number of selected component:
xfce4-panel-4.12.1-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/lib64/xfce4/panel/wrapper-1.0 /usr/lib64/xfce4/panel/plugins/libhardwaremonitor.so 26 16777258 xfce4-hardware-monitor-plugin Monitor sprz tu Plugin for monitoring hardware devices
executable:     /usr/lib64/xfce4/panel/wrapper-1.0
journald_cursor: s=3ab4e225ccb14425b3f211b4ee818ead;i=3a25c;b=fbf43347453d4484930148afa760e473;m=5692c51a3;t=554fc7d693913;x=57c1b4e5123b3c3d
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 ??
 #5 xfce_panel_plugin_dispose at xfce-panel-plugin.c:902
 #7 gtk_container_destroy at gtkcontainer.c:1073
 #12 gtk_object_dispose at gtkobject.c:421
Comment 1 Marcin 2017-07-23 10:03:37 EDT
Created attachment 1303210 [details]
File: backtrace
Comment 2 Marcin 2017-07-23 10:03:39 EDT
Created attachment 1303211 [details]
File: cgroup
Comment 3 Marcin 2017-07-23 10:03:40 EDT
Created attachment 1303212 [details]
File: core_backtrace
Comment 4 Marcin 2017-07-23 10:03:41 EDT
Created attachment 1303213 [details]
File: cpuinfo
Comment 5 Marcin 2017-07-23 10:03:43 EDT
Created attachment 1303214 [details]
File: dso_list
Comment 6 Marcin 2017-07-23 10:03:44 EDT
Created attachment 1303215 [details]
File: environ
Comment 7 Marcin 2017-07-23 10:03:46 EDT
Created attachment 1303216 [details]
File: limits
Comment 8 Marcin 2017-07-23 10:03:48 EDT
Created attachment 1303217 [details]
File: maps
Comment 9 Marcin 2017-07-23 10:03:49 EDT
Created attachment 1303218 [details]
File: open_fds
Comment 10 Marcin 2017-07-23 10:03:51 EDT
Created attachment 1303219 [details]
File: proc_pid_status
Comment 11 Marcin 2017-07-23 10:03:52 EDT
Created attachment 1303220 [details]
File: var_log_messages

Note You need to log in before you can comment on or make changes to this bug.